function FileData_Pairs(x)
{
x.t("example","shows");
x.t("example","move");
x.t("example","phase");
x.t("below","(mandatory)");
x.t("hints","example");
x.t("hints","dedicated");
x.t("\u00adcally","triggerd");
x.t("description","used");
x.t("description","following");
x.t("(dcd)","function");
x.t("fdcc","query");
x.t("winfax","pro");
x.t("loudness","atx");
x.t("2.13.1.1","description");
x.t("2.13.1","fax");
x.t("2.13.1.2","used");
x.t("current","parameters");
x.t("shows","fax");
x.t("sequences","e.g");
x.t("uses","additional");
x.t("2.13.1.3","flow");
x.t("mode","fclass");
x.t("mode","ats0");
x.t("mode","atl");
x.t("mode","circuit");
x.t("2.13.1.4","hints");
x.t("please","navigation");
x.t("2.13.1.5","example");
x.t("rings","automatically");
x.t("speaker","loudness");
x.t("speaker","mode");
x.t("automati","\u00adcally");
x.t("listed","below");
x.t("detect","(dcd)");
x.t("automatically","answering");
x.t("comma","dialing");
x.t("product","identification");
x.t("certain","commands");
x.t("certain","ini\u00adtialising");
x.t("at\\q","flow");
x.t("details","commands");
x.t("card","csns=2");
x.t("start","fax");
x.t("frame","appropri\u00adate");
x.t("command","echo");
x.t("command","explanation");
x.t("initialization","2.13.1");
x.t("initialization","part");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("class1","initialised");
x.t("echo","ati");
x.t("partly","happens");
x.t("defaults","circuit");
x.t("test","service");
x.t("wait","comma");
x.t("sim","card");
x.t("csns=2","used");
x.t("ends","call");
x.t("modifier","at\\q");
x.t("part","2.13.1.4");
x.t("part","figure");
x.t("parameters","manufacturer");
x.t("parameters","flid");
x.t("fclass","fax");
x.t("session","parameters");
x.t("further","details");
x.t("pro","certain");
x.t("pro","fax");
x.t("(dsr)","function");
x.t("local","setting");
x.t("flow","control");
x.t("flow","chart");
x.t("device","winfax");
x.t("&d2s7=55","flow");
x.t("&d2s7=55","sent");
x.t("fbor","2.13.1.2");
x.t("fbor","query");
x.t("commands","listed");
x.t("commands","flow");
x.t("commands","e.g");
x.t("commands","used");
x.t("commands","class");
x.t("commands","[2]");
x.t("display","product");
x.t("initialiization-","part");
x.t("voice","fax");
x.t("explanation","current");
x.t("explanation","fbor");
x.t("triggerd","application");
x.t("ats0","number");
x.t("select","read");
x.t("control","ate");
x.t("control","at\\q3");
x.t("number","rings");
x.t("number","figure");
x.t("number","associated");
x.t("number","seconds");
x.t("setup","atd");
x.t("atd","number");
x.t("chart","hints");
x.t("chart","figure");
x.t("function","mode");
x.t("ate","enable");
x.t("move","subsections");
x.t("initialised","commands");
x.t("receive","fdcc");
x.t("section","comprises");
x.t("manufacturer","defaults");
x.t("format","mode");
x.t("format","call");
x.t("ati","display");
x.t("capability","receive");
x.t("switch","incoming");
x.t("scenarios","2.13");
x.t("enable","command");
x.t("code","format");
x.t("dedicated","fax");
x.t("(mandatory)","fax");
x.t("ats8","number");
x.t("comprises","subsections");
x.t("ready","(dsr)");
x.t("ready","(dtr)");
x.t("atl","monitor");
x.t("100","fax");
x.t("e.g","winfax");
x.t("e.g","fbor");
x.t("e.g","&c1");
x.t("identification","information");
x.t("atm","monitor");
x.t("101","start");
x.t("flid","query");
x.t("ini\u00adtialising","sequences");
x.t("additional","commands");
x.t("figure","100");
x.t("figure","101");
x.t("figure","fax");
x.t("circuit","data");
x.t("2.13","fax");
x.t("appropri\u00adate","buttons");
x.t("read","test");
x.t("sequence","&c1");
x.t("data","ready");
x.t("data","bit");
x.t("data","carrier");
x.t("data","terminal");
x.t("answering","call");
x.t("information","atm");
x.t("monitoring","atv");
x.t("query","session");
x.t("query","local");
x.t("query","data");
x.t("query","capabilities");
x.t("capabilities","further");
x.t("capabilities","fdis");
x.t("fdis","query");
x.t("fax","2.13.1");
x.t("fax","initialization");
x.t("fax","class1");
x.t("fax","device");
x.t("fax","initialiization-");
x.t("fax","select");
x.t("fax","number");
x.t("fax","call");
x.t("fax","class");
x.t("fax","initialisation");
x.t("fax","initialization-");
x.t("toolbar","2.13.1.1");
x.t("happens","automati");
x.t("(dtr)","function");
x.t("result","code");
x.t("atv","result");
x.t("bit","order");
x.t("application","ends");
x.t("application","e.g");
x.t("monitor","speaker");
x.t("preconfigured","note");
x.t("atx","connect");
x.t("phase","starts");
x.t("&c1","&d2s7=55");
x.t("note","certain");
x.t("fcr","capability");
x.t("navigation","frame");
x.t("carrier","detect");
x.t("call","2.13.1.5");
x.t("call","setup");
x.t("call","ats8");
x.t("call","monitoring");
x.t("order","fcr");
x.t("incoming","voice");
x.t("used","commands");
x.t("used","switch");
x.t("used","fax");
x.t("following","example");
x.t("at\\q3","preconfigured");
x.t("service","class");
x.t("starts","sequence");
x.t("class","uses");
x.t("class","command");
x.t("class","fax");
x.t("class","class");
x.t("connect","result");
x.t("setting","capabilities");
x.t("[2]","2.13.1.3");
x.t("terminal","ready");
x.t("dialing","modifier");
x.t("associated","sim");
x.t("initialisation","partly");
x.t("initialisation","initialisation");
x.t("initialization-","part");
x.t("initialization-","fax");
x.t("sent","application");
x.t("seconds","wait");
}
